export function randomIntInRange(min: number, max: number): number {
  const delta = max - min;
  return Math.floor(Math.random() * delta) + min;
}

export function randomValueFromArray<T>(items: Array<T>): T {
  const len = items.length;
  const index = randomIntInRange(0, len);
  return items[index];
}
